BODY.gadgetEventEditableArea
{
  line-height: normal;
}

/* Accessibility Tweaks */

/* Navigation */
li.dir:focus > div.item ul.secondLevel, li.dir:focus-within > div.item > ul.secondLevel,
li.phantom:focus > div.item ul.secondLevel, li.phantom:focus-within > div.item > ul.secondLevel {
display: block;
visibility: visible;
width: auto;
min-width: 200px;
height: auto;
overflow: visible;
opacity: 1;
}

/* Forms */
.formTitleOuterContainer .formTitleContainer .inner .mandatoryFieldsTitle strong,
.fieldSubContainer .fieldBody .fieldItem span.label .typeInstruction {
    color: #636363;
}

.mandatorySymbol, .requiredSymbol {
    color: #cb0000;
}

.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit], .navigationOuterContainer .navigationContainer .right input.nextButton:hover, .navigationOuterContainer .navigationContainer .right input.typeButton:hover, .navigationOuterContainer .navigationContainer .right input[type=submit]:hover, .navigationOuterContainer .navigationContainer .left input.nextButton, .navigationOuterContainer .navigationContainer .left input.typeButton, .navigationOuterContainer .navigationContainer .left input[type=submit], .WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    background: #737373;
}

/* Typography */
h3 {
    color: #737373!important;
}

/* Login Gadget */
.WaGadgetLoginForm .loginContainerForm.orientationHorizontal.oAuthIstrue .oAuthForm .oAuthButtonsContainer .wa-authenticateLoginLink {
    display: none;
}

.password-wrapper {
    display: inline-flex;
}

.password-wrapper i.toggle-password {
    color: #CCC;
    cursor: pointer;
}